:root {
    --ob-accordion2-title-mb                    : 40px;
    --ob-accordion2-item-header-py              : 22px;
    --ob-accordion2-item-header-px              : 40px;
    --ob-accordion2-item-content-py             : 0;
    --ob-accordion2-item-content-px             : 40px;
    --ob-accordion2-item-content-mb             : 20px;
    --ob-accordion2-icon-size                   : 20px;
    --ob-accordion2-icon-color                  : #2F2E33;
    --ob-accordion2-icon-color--hover           : #2F2E33;
    --ob-accordion2-item-header-color--active   : #2F2E33;
}
@media screen and (max-width:768px){
    :root {
        --ob-accordion2-title-mb            : 30px;
        --ob-accordion2-item-header-py      : 22px;
        --ob-accordion2-item-header-px      : 20px;
        --ob-accordion2-item-content-py     : 0;
        --ob-accordion2-item-content-px     : 20px;
        --ob-accordion2-icon-size           : 20px;
        --ob-accordion2-item-content-mb     : 0;
    } 
}